---
title: Curriculum Vitae
menu: CV
class: post
---

# CURRICULUM VITÆ
## Miloš Jovanović
jovanovic at mmg dot mpg dot de

[download as pdf](cv.pdf)


### Research interests
*Urban History, Capitalism, Marxism, Habsburg History, Ottoman History,
Eastern Europe, Balkans*

### Education

**2016** **Ph.D. in History**  
  
*University of Illinois*, Urbana-Champaign, IL (USA)

**2008** **M.A. in History**  
  
*Central European University*, Budapest (Hungary)

**2007** **B.A. in History and International Affairs**  
  
*Lafayette College*, Easton, PA (USA)

### Professional Experience

**2016-18**
#### Research Fellow (Project member of Empires of Memory: The cultural
politics of historicity in former Habsburg and Ottoman Cities)
_Max Planck Institute for the Study of Ethnic and Religious Diversity_
Göttingen

**2015-16**
#### Lecturer (Urban History)
_University of Illinois_
Urbana-Champaign

**2011-12**
#### Instructor (Global Studies)
_University of Illinois_
Urbana-Champaign

**2010-12**
#### Teaching Assistant (Western Civilization)
_University of Illinois_
Urbana-Champaign

### Publications
**2018**

"Whitewashed Empire: Historical Narrative and Place Marketing in Vienna" _History & Anthropology_
forthcoming

**2017**

"Tianjin's Imperial Discomfort" _Max Planck Institute Blog_
http://www.mmg.mpg.de/online-media/blogs/2017/jovanovic-tianjins-imperial-discomfort/

**2013**

"The City in Our Hands: Urban Management and Contested Modernity in
Nineteenth Century Belgrade" _Urban History_
Vol. 40 No. 1 pp. 32-50

**2009**

"Taming the Tavern: Social Space and Government Regulation in 19th
Century Belgrade" _Godišnjak za društvenu istoriju - Annual for Social History_
Year XVI Vol. 3 pp. 57-68


### Awards, Grants and Fellowships

**2015** 
Illinois Program for Research in the Humanities
Graduate Fellow

**2013** 
Social Science Research Council
International Dissertation Research Fellowship

**2013** 
American Research Center in Sofia
Research Fellow

**2012** 
University of Illinois at Urbana-Champaign
Mary Jane Luecker Graduate Fellow

**2010** 
University of Illinois at Urbana-Champaign
Summer Dissertation Proposal Grant

**2008** 
European University Institute
Marc Bloch Prize in Early Modern and Modern European History

**2008** 
Central European University
Academic Pro-Rectors Excellence Award

### Presentations and Lectures

**2017**
Bourgeois World-Building in the Balkan City
Urban World-Making Conference, ASCA City Project, University of
Amsterdan

**2017**
Whitewashed Empire: Historical Narrative and Place Marketing in Vienna
Association for the Study of Nationalities Conference, New York

**2016**
Excavating the archive: Non-normative histories and heterodox linkages
in the Balkan city
Thinking Gender and Sexuality After Empire and Socialism Conference,
Göttingen

**2015**
Cities of Dust and Mud: Loss and Dispossession in Belgrade and Sofia
(1830-1912)
Places of Amnesia, CRASSH, University of Cambridge

**2015**
Modernizing Belgrade and Sofia: The Experience of Reconstruction in the
Balkans (1830-1912)
Institut d'ethnologie méditerranéenne, européenne et comparative.
Aix-en-Provence

**2012**
Empire, military and modern urbanism in Habsburg Sarajevo and Russian
Sofia (1878-9)
European Association for Urban History Conference, Prague

**2012**
The lifeworlds of masons and butchers in the City Beautiful
European Society for the History of Human Sciences Conference, Belgrade

**2008**
Urban Reconstruction in Late Ottoman Belgrade: De-Ottomanization and
Questioning Cosmopolitanism
Living Together: Plurality and Cosmopolitanism in the Ottoman Empire and
Beyond Summer Academy, Istanbul

## Community Activities

**2014**

Urban Agriculture and Political Ecology – A Historical Perspective
Petnica Science Center, Valjevo

**2013**

Urban and/or Bourgeois History? The Study of Balkan City Life as
Critique
Social Center Haspel, Sofia

**2012**

Intro to Urban Studies - Weeklong public course employing self-education
and critical pedagogy methods
Kabinet Social Center, Belgrade

**2011**

Belgrade Chronicle Television Interview by Nataša Ristić
Radio Television of Serbia, Channel 1

**2011**

Teheran in My Vehicle: Historical Memory, Urban Development and
Socially-Responsible Public Transportation
Mikser Public Festival, Belgrade

**2011**

Open Urbanism Manifesto, author
Imamo Plan activist group, Belgrade

### Languages

Bosnian-Serbian-Croatian-Montenegrin
_native_

Bulgarian
_fluent_

German
_research_

Spanish
_research_

Italian
_research_

Russian
_can read with dictionary_

Turkish
_can read with dictionary_
